<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="1e2d8c95-9306-4233-9ca4-9de4fad04a21">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003003000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:17:0030101:84" DateCreated="2004-02-12">
                <CadastralBlock>57:17:0030101</CadastralBlock>
                <Name>02</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>1319</Area>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54232000000</OKATO>
                            <KLADR>5701400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Малоархангельский" Type="р-н"/>
                            <Other>земельный участок газопровода отвода  к ГРС Малоархангельский ОАО "Газпром", подключенного на 34 км газопровода отвода к ГРС Глазуновка, на участке от 12 км до ГРС, расположенного в границах участка</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Малоархангельский, земельный участок газопровода отвода к ГРС Малоархангельский ОАО "Газпром", подключенного на 34 км газопровода отвода к ГРС Глазуновка, на участке от 12 км до ГРС, расположенного в границах участка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Малоархангельский, земельный участок газопровода отвода к ГРС Малоархангельский ОАО "Газпром", подключенного на 34 км газопровода отвода к ГРС Глазуновка, на участке от 12 км до ГРС, расположенного в границах участка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="142004050000" ByDoc="для размещения и эксплуатации объектов газопровода отвода и ГРС Малоархангельский ОАО &quot;Газпром&quot;, подключенного на 34 км газопровода отвода к ГРС Глазуновка, на участке от 12 км до ГРС" PermittedUseText="Под иными объектами специального назначения"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:17-7.35</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="58959.3">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-08-01</DateEntering>
                    <ApplicationDate>2025-07-16</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000189</Number>
                        <Date>2025-07-31</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="2" DateCreated="2014-10-10">
                        <Area>
                            <Type>002</Type>
                            <Area>1</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2016-04-27">
                        <Area>
                            <Type>002</Type>
                            <Area>1</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2016-04-27">
                        <Area>
                            <Type>002</Type>
                            <Area>13</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2020-05-22">
                        <Area>
                            <Type>002</Type>
                            <Area>452</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:16-6.462</AccountNumber>
                            <Document>
<CodeDocument>558401020300</CodeDocument>
<Name>Об утверждении Правил охраны магистральных газопроводов и о внесении изменений в Положение о представлении в федеральный орган исполнительной власти (его территориальные органы), уполномоченный Правительством Российской Федерации на осуществление государственного кадастрового учета, государственной регистрации прав, ведение Единого государственного реестра недвижимости и предоставление сведений, содержащихся в Едином государственном реестре недвижимости, федеральными органами исполнительной власти, органами государственной власти субъектов Российской Федерации и органами местного самоуправления дополнительных сведений, воспроизводимых на публичных кадастровых картах</Name>
<Number>1083</Number>
<Date>2017-09-08</Date>
<IssueOrgan>Правительство РФ</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="6" DateCreated="2020-07-31">
                        <Area>
                            <Type>002</Type>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:17-6.580</AccountNumber>
                            <Document>
<CodeDocument>558227000000</CodeDocument>
<Name>Постановление Правительства Орловской области "Об утверждении границ охранных зон газораспределительных сетей и наложении ограничений (обременений) на входящие в них земельные участки"</Name>
<Number>469</Number>
<Date>2020-07-17</Date>
<IssueOrgan>Правительство Орловской области</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="7" DateCreated="2023-05-28">
                        <Area>
                            <Type>002</Type>
                            <Area>470</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.552</AccountNumber>
                            <Document>
<CodeDocument>558264000000</CodeDocument>
<Name>Решение суда</Name>
<Number>А48-4963/2022</Number>
<Date>2022-10-14</Date>
<IssueOrgan>Арбитражный суд Орловской области (судья Аксенова Т.В.)
</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="8" DateCreated="2023-07-18">
                        <Area>
                            <Type>002</Type>
                            <Area>410</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:17-6.614</AccountNumber>
                            <Document>
<CodeDocument>558264000000</CodeDocument>
<Name>Решение суда</Name>
<Number>А48-4963/2022</Number>
<Date>2022-10-14</Date>
<IssueOrgan>Арбитражный суд Орловской области (судья Аксенова Т.В.)
</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Малоархангельском районе"</CodeZoneDoc>
                        <AccountNumber>57:17-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона объекта "Газопровод-отвод к ГРС Малоархангельский"</CodeZoneDoc>
                        <AccountNumber>57:16-6.462</AccountNumber>
                        <ContentRestrictions>Постановление Правительства Российской Федерации "Об утверждении Правил охраны магистральных газопроводов и о внесении изменений в Положение о представлении в федеральный орган исполнительной власти (его территориальные органы), уполномоченный Правительством Российской Федерации на осуществление государственного кадастрового учета, государственной регистрации прав, ведение Единого государственного реестра недвижимости и предоставление сведений, содержащихся в Едином государственном реестре недвижимости, федеральными органами исполнительной власти, органами государственной власти субъектов Российской Федерации и органами местного самоуправления дополнительных сведений, воспроизводимых на публичных кадастровых картах" №1083 от 08.09.2017г.
1. Для целей настоящих Правил магистральный газопровод может включать следующие объекты:
а) линейная часть магистрального газопровода;
б) компрессорные станции;
в) газоизмерительные станции;
г) газораспределительные станции, узлы и пункты редуцирования газа;
д) станции охлаждения газа;
е) подземные хранилища газа, включая трубопроводы, соединяющие объекты подземных хранилищ газа.
2. В охранных зонах запрещается:
а) перемещать, засыпать, повреждать и разрушать контрольно-измерительные и контрольно-диагностические пункты, предупредительные надписи, опознавательные и сигнальные знаки местонахождения магистральных газопроводов;
б) открывать двери и люки необслуживаемых усилительных пунктов на кабельных линиях связи, калитки ограждений узлов линейной арматуры, двери установок электрохимической защиты, люки линейных и смотровых колодцев, открывать и закрывать краны, задвижки, отключать и включать средства связи, энергоснабжения, устройства телемеханики магистральных газопроводов;
в) устраивать свалки, осуществлять сброс и слив едких и коррозионно-агрессивных веществ и горюче-смазочных материалов;
г) складировать любые материалы, в том числе горюче-смазочные, или размещать хранилища любых материалов;
д) повреждать берегозащитные, водовыпускные сооружения, земляные и иные сооружения (устройства), предохраняющие магистральный газопровод от разрушения;
е) осуществлять постановку судов и плавучих объектов на якорь, добычу морских млекопитающих, рыболовство придонными орудиями добычи (вылова) водных биологических ресурсов, плавание с вытравленной якорь-цепью;
ж) проводить дноуглубительные и другие работы, связанные с изменением дна и берегов водных объектов, за исключением работ, необходимых для технического обслуживания объекта магистрального газопровода;
з) проводить работы с использованием ударно-импульсных устройств и вспомогательных механизмов, сбрасывать грузы;
и) осуществлять рекреационную деятельность, кроме деятельности, предусмотренной подпунктом "ж" пункта 6 настоящих Правил, разводить костры и размещать источники огня;
к) огораживать и перегораживать охранные зоны;
л) размещать какие-либо здания, строения, сооружения, не относящиеся к объектам, указанным в пункте 2 настоящих Правил, за исключением объектов, указанных в подпунктах "д" - "к" и "м" пункта 6 настоящих Правил;
м) осуществлять несанкционированное подключение (присоединение) к магистральному газопроводу.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона объекта: "площадка на ГРС Малоархангельск"</CodeZoneDoc>
                        <AccountNumber>57:17-6.580</AccountNumber>
                        <ContentRestrictions>Согласно Постановления Правительства Российской Федерации от 20.11.2000 №878 "Об утверждении Правил охраны газораспределительных сетей", в целях предупреждения их повреждения или нарушения условий их нормальной эксплуатации налагаются ограничения (обременения), которыми запрещается лицам, указанным в пункте 2 настоящих Правил:
а) строить объекты жилищно-гражданского и производственного назначения; б) сносить и реконструировать мосты, коллекторы, автомобильные и железные дороги с расположенными на них газораспределительными сетями без предварительного выноса этих газопроводов по согласованию с эксплуатационными организациями; в) разрушать берегоукрепительные сооружения, водопропускные устройства, земляные и иные сооружения, предохраняющие газораспределительные сети от разрушений; г) перемещать, повреждать, засыпать и уничтожать опознавательные знаки, контрольно-измерительные пункты и другие устройства газораспределительных сетей; д) устраивать свалки и склады, разливать растворы кислот, солей, щелочей и других химически активных веществ; е) огораживать и перегораживать охранные зоны, препятствовать доступу персонала эксплуатационных организаций к газораспределительным сетям, проведению обслуживания и устранению повреждений газораспределительных сетей; ж) разводить огонь и размещать источники огня; з) рыть погреба, копать и обрабатывать почву сельскохозяйственными и мелиоративными орудиями и механизмами на глубину более 0,3 метра; и) открывать калитки и двери газорегуляторных пунктов, станций катодной и дренажной защиты, люки подземных колодцев, включать или отключать электроснабжение средств связи, освещения и систем телемеханики; к) набрасывать, приставлять и привязывать к опорам и надземным газопроводам, ограждениям и зданиям газораспределительных сетей посторонние предметы, лестницы, влезать на них; л) самовольно подключаться к газораспределительным сетям. Лесохозяйственные, сельскохозяйственные и другие работы, не подпадающие под ограничения, указанные в пункте 14 настоящих Правил, и не связанные с нарушением земельного горизонта и обработкой почвы на глубину более 0,3 метра, производятся собственниками, владельцами или пользователями земельных участков в охранной зоне газораспределительной сети при условии предварительного письменного уведомления эксплуатационной организации не менее чем за 3 рабочих дня до начала работ. Хозяйственная деятельность в охранных зонах газораспределительных сетей, не предусмотренная пунктами 14 и 15 настоящих Правил, при которой производится нарушение поверхности земельного участка и обработка почвы на глубину более 0,3 метра, осуществляется на основании письменного разрешения эксплуатационной организации газораспределительных сетей.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона минимальных расстояний объекта "Газопровод-отвод к ГРС Малоархангельский"</CodeZoneDoc>
                        <AccountNumber>57:00-6.552</AccountNumber>
                        <ContentRestrictions>В соответствии с СП 36.13330.2012 Магистральные трубопроводы. Актуализированная редакция СНиП 2.05.06-85* установлены минимальные расстояния от трубопроводов до городов и других населенных пунктов; коллективных садов с садовыми домиками, дачных поселков; отдельных промышленных и сельскохозяйственных предприятий; тепличных комбинатов и хозяйств; птицефабрик; молокозаводов; карьеров разработки полезных ископаемых; гаражей и открытых стоянок для автомобилей индивидуальных владельцев на количество автомобилей более 20; отдельно стоящих зданий с массовым скоплением людей (школы, больницы, клубы, детские сады и ясли, вокзалы и т.д.); жилых зданий 3-этажных и выше; железнодорожных станций; аэропортов; морских и речных портов и пристаней; гидроэлектростанций; гидротехнических сооружений морского и речного транспорта; очистных сооружений и насосных станций водопроводных, не относящихся к магистральному трубопроводу, мосты железных дорог общей сети и автомобильных дорог I и II категорий с пролетом свыше 20 м (при прокладке нефтепроводов и нефтепродуктопроводов ниже мостов по течению); складов легковоспламеняющихся и горючих жидкостей и газов с объемом хранения свыше 1000 ; автозаправочных станций; мачт (башен) и сооружений многоканальной радиорелейной линии технологической связи трубопроводов, мачт (башен) и сооружений многоканальной радиорелейной линии связи операторов связи - владельцев коммуникаций. Установку запорной арматуры и продувочных свечей следует предусматривать на расстоянии от зданий и сооружений, не относящихся к газопроводу, не менее 300 м.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона минимальных расстояний объекта "ГРС Малоархангельск"</CodeZoneDoc>
                        <AccountNumber>57:17-6.614</AccountNumber>
                        <ContentRestrictions>
В соответствии с СП 36.13330.2012 Магистральные трубопроводы. Актуализированная редакция СНиП 2.05.06-85* установлены минимальные расстояния от трубопроводов до городов и других населенных пунктов; коллективных садов с садовыми домиками, дачных поселков; отдельных промышленных и сельскохозяйственных предприятий; тепличных комбинатов и хозяйств; птицефабрик; молокозаводов; карьеров разработки полезных ископаемых; гаражей и открытых стоянок для автомобилей индивидуальных владельцев на количество автомобилей более 20; отдельно стоящих зданий с массовым скоплением людей (школы, больницы, клубы, детские сады и ясли, вокзалы и т.д.); жилых зданий 3-этажных и выше; железнодорожных станций; аэропортов; морских и речных портов и пристаней; гидроэлектростанций; гидротехнических сооружений морского и речного транспорта; очистных сооружений и насосных станций водопроводных, не относящихся к магистральному трубопроводу, мосты железных дорог общей сети и автомобильных дорог I и II категорий с пролетом свыше 20 м (при прокладке нефтепроводов и нефтепродуктопроводов ниже мостов по течению); складов легковоспламеняющихся и горючих жидкостей и газов с объемом хранения свыше 1000 ; автозаправочных станций; мачт (башен) и сооружений многоканальной радиорелейной линии технологической связи трубопроводов, мачт (башен) и сооружений многоканальной радиорелейной линии связи операторов связи - владельцев коммуникаций. Установку запорной арматуры и продувочных свечей следует предусматривать на расстоянии от зданий и сооружений, не относящихся к газопроводу, не менее 300 м.
</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:17:0040101:237" DateCreated="2024-01-18">
                <CadastralBlock>57:17:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>4331</Area>
                    <Inaccuracy>115</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>651efb39-4d81-4965-927a-2fbf3354d517</FIAS>
                            <OKATO>54232000000</OKATO>
                            <KLADR>5701400000000</KLADR>
                            <OKTMO>54632000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Малоархангельский" Type="р-н"/>
                            <Other>Российская Федерация</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская обл., Малоархангельский р-н.</Note>
                        <ReadableAddress>Российская Федерация, Орловская обл., Малоархангельский р-н.</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143003020100" ByDoc="для  размещения автомобильной дороги" PermittedUseText="Для размещения автомобильных дорог и их конструктивных элементов"/>
                <CadastralCost Value="331667.98">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2024-02-05</DateEntering>
                    <ApplicationDate>2024-01-18</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости </Name>
                        <Number>АОКС-57/2024/000023</Number>
                        <Date>2024-02-02</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2024-01-18">
                        <Area>
                            <Type>009</Type>
                            <Area>272</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10 кВ №5 ПС 110/35/10 кВ Малоархангельская от опоры №49-27/4", расположенной: южнее д. Саловка Подгородненского с/п Малоархангельского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:17-6.95</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
